:root {
    --ss-color-94119: #0F6A3B;
    --ss-color-94120: #2647A5;
    --ss-color-94119-dark: #005122;
    --ss-color-94120-dark: #0d2e8c;
}


:root {
  --ss-title-font-family: 'Roboto Condensed', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Nunito Sans', sans-serif;
  --ss-navigation-font-size: 15px;
}


.site-button {

    border-style: none;

  border-radius: 7px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

